Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06988 Crash/Freeze Major Always May 30, 2018, 07:21 Jun 5, 2018, 22:46
Tester kirishima View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver kinst.cpp
Version 0.198 Fixed in Version 0.199 Build 64-bit
Summary 06988: kinst: Hangs during Attract Mode, noticeable when a fight loads
Description Exactly what it says in the summary. The game will hang during attract mode while trying to load a fight. Not a full crash since the emulator can be reset or closed, but the game buttons become unresponsive.

UPDATE: Affects all fight loading, not just attract mode.
Steps To Reproduce Run attract mode, eventually it will freeze after a couple fmvs when attemting to load a fight.
UPDATE: Since all fights are affected, just try and start one.
Additional Information Only 1.5d, 1.4, and 1.3 are affected. The proto and 1.5 anyIDE are not.
Flags
Regression Version 0.198
Affected Sets / Systems kinst
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.15056
Robbbert
Developer
May 30, 2018, 12:03
Confirmed... it took 2 minutes to happen. The screen just says Killer Instinct, with nothing else happening.
User avatar
No.15057
Osso
Developer
May 30, 2018, 13:34
edited on: May 30, 2018, 13:49
Only seems to happen with bios 1 and 2. Bios 3, 4 and 5 are unaffected.
User avatar
No.15067
Osso
Developer
May 31, 2018, 14:33
edited on: May 31, 2018, 14:44
Thanks for reporting, should be fixed for 0.199.